Subject: Re: Address help
From: "Michael B" <[email-masked]>
To: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Wed, 1 Nov 2017 10:43:50 -0400

Hello Cynthia.
I tried it again but it must not yet be updated as Stamps.com kicked it back again. I will try in a day or so.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Bsn Gl Greater Michigan - Grand Rapids, MI 
Sent: Wednesday, November 01, 2017 9:56 AM
To: Michael B 
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 
Subject: RE: Address help

Good morning Michael,

You can ship it out now, you just won't get a +4 for the address.  They said it would be delivered.  

I am not sure how long it will take to get updated in our database.

Please let me know if I can be of further assistance in this matter.

Kind regards,

Cynthia Matheny

Business Service Network Representative

616-776-6143

269-965-6531

[email-masked]

Reminder:  If you receive a survey, please consider completing it regarding my performance. Your feedback is greatly appreciated!

 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, November 1, 2017 9:17 AM
To: Bsn Gl Greater Michigan - Grand Rapids, MI <[email-masked]>
Subject: Re: Address help

Hello Cynthia.

This should resolve it as long as they get it added to the system. Just so Stamps.com can recognize it and not kick it back to us. Should we wait a couple days to retry it?

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Bsn Gl Greater Michigan - Grand Rapids, MI 

Sent: Tuesday, October 31, 2017 1:21 PM

To: Michael B 

Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 

Subject: RE: Address help

Good afternoon Michael,

I just spoke with a Customer Service Supervisor at the Shawnee Mission, Kansas Post Office and this is a valid address for delivery.  It is a new address and has not be updated in our Address Management System but they will get that done.

You can ship to this address and it will receive the proper delivery.

Does this resolve the issue to your satisfaction?  If not, how can I assist you further in this matter?

Kind regards,

Cynthia Matheny

Business Service Network Representative

616-776-6143

269-965-6531

[email-masked]

Reminder:  If you receive a survey, please consider completing it regarding my performance. Your feedback is greatly appreciated!

 

From: Bsn Gl Greater Michigan - Grand Rapids, MI 
Sent: Tuesday, October 31, 2017 11:46 AM
To: Michael B <[email-masked]>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI <[email-masked]>
Subject: RE: Address help

Good morning Michael,

I am working on getting an answer for you.  I am trying to reach the local office.

I will get back with you as soon as possible.

Thank you and have a great day.

Cynthia Matheny

Business Service Network Representative

616-776-6143

269-965-6531

[email-masked]

Reminder:  If you receive a survey, please consider completing it regarding my performance. Your feedback is greatly appreciated!

 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, October 31, 2017 11:22 AM
To: Matheny, Cynthia L - Lansing, MI <[email-masked]>
Subject: Address help

Hello Cynthia.

I have an address that I can't seem to confirm. We mailed a flyer to a customer. The mailer had to have made it because they ordered off of the mailer. We tried to create a label but Stamps.com is kicking it back. Also, USPS website is saying it is not a valid address. The customer's website shows the address we are trying to mail to. So not sure what might be missing and gonna need your expertise. The company and address are as follows:

    Rob Proctor

    Homestead Country Club

   4100 Homestead Ct.

   Shawnee Mission, KS 66208

Let me know what you think we should be.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355